/*
Colors
019934 = Dark Green
9152dc = Dark Purple
6699FF = Dark Blue
aed1f4 = Light Blue
adf38d = Light Green
*/

.ddm1 {
    font: 11px tahoma;
}
.ddm1 .item1,
.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:hover {
    padding: 3px 8px 4px 8px;
    border: 1px #ffffff;
    border-style: solid none solid none;
    text-decoration: none;
    display: block;
    position: relative;
}
/*
Background of menu bar
*/
.ddm1 .item1 {
    background: #6699FF;
    color: #ffffff;
}
/*
Highlight of menu items
*/
.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:hover {
    background: #9152dc;
    color: #ffffff;
}
.ddm1 .item2,
.ddm1 .item2:hover {
    padding: 3px 8px 4px 8px;
    text-decoration: none;
    display: block;
    white-space: nowrap;
}
/*
Background of drop down menu
*/
.ddm1 .item2 {
    background: #9152dc;
    color: #ffffff;
}
/*
Highlight of drop down menu items
*/
.ddm1 .item2:hover {
    background: #6699FF;
    color: #ffffff;
}
.ddm1 .section {
    border: 1px #ffffff;
    border-style: solid solid solid solid;
    position: absolute;
    visibility: hidden;
    z-index: 0;
    white-space: nowrap;
}
.ddm1 .left, .ddm1 .left:hover { border-style: solid none solid solid; }
.ddm1 .right, .ddm1 .right:hover { border-style: solid solid solid none; }

* html .ddm1 td { position: relative; } /* ie 5.0 fix */